#--------------------------------------------------------------------------------------------------------------
# Provider
#--------------------------------------------------------------------------------------------------------------
provider "aws" {
  region = var.region
}

#--------------------------------------------------------------------------------------------------------------
# Module
#--------------------------------------------------------------------------------------------------------------
module "example" {
  source     = "../../"

  context = module.this.context

  region = var.region
}
